@charset "utf-8";

/* CSS Document */

body {
    background: #737d1d none repeat scroll 0 0;
    color: #111;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    text-rendering: geometricprecision;
}

a {
    text-decoration: none;
	color: #e3001b;
}

p {
    margin: 12px 0;
}

ul {
    padding: 0;
    margin: 0;
}

h3 {
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 9px;
}

.block {
    position: relative;
}

.content {
    margin: 0 auto;
    overflow: hidden;
    padding: 25px;
    position: relative;
    width: 1200px;
}

.content.nopad {
    width: 1250px;
    padding: 0;
}

.block.menu .content {
    clear: both;
    color: #fff;
    overflow: visible;
}

div.breadcrumb a {
    color: #fff;
}

div.breadcrumb a:hover {
    font-weight: bold;
}

div.search-mobile div.search-input {
    box-sizing: border-box;
    padding: 0 10px 10px;
    width: 100%;
	display: none;
}

div.search-mobile div.search-input input {
    box-sizing: border-box;
    width: 100%;
}

div.search-mobile {
    clear: both;
    width: 100%;
}

.menu ul.menu.nomargin {
    width: 100%;
}

div.logo.absolute {
    left: 35px;
    z-index: 10;
    position: absolute;
}

.logo.absolute img {
    width: 100px;
}

.home.absolute img {
    width: 20px;
}

.home.absolute {
    top: 60px;
    left: 8px;
    position: absolute;
    z-index: 10;
}

.homepage .home.absolute {
    display: none;
}

div.social {
    position: relative;
}

div.social div.search-input {
    margin: 0;
	float: none;
	display: none;
}

div.search-icon img {
    cursor: pointer;
}

div.social input.search {
    border: medium none;
    left: 0;
    padding: 3px;
    position: absolute;
    width: 100%;
}

.inline-block {
    display: inline-block;
    width: 100%;
}

.nopad {
    padding: 0;
}

div.block.menu h1 {
    font-size: 20px;
    float: left;
    margin: 0;
}

div.block.menu .header ul {
    float: right;
}

div.block.menu .header {
    background: rgba(0, 0, 0, 0) url("/img/zoo2/linka.png") repeat-x scroll left bottom / 320px auto;
    padding-bottom: 19px;
    margin-bottom: 1px;
    overflow: hidden;
    margin-top: 7px;
    width: 100%;
    float: right;
}

.block.menu ul.lang,
.mobile ul.lang {
    display: inline-block;
    margin: 5px 0 0 10px;
    padding: 0;
}

.mobile ul.lang li {
    list-style: none outside;
    float: left;
    margin: 5px;
}

.mobile ul.lang {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.block.menu ul.lang a,
.mobile ul.lang a {
    font-size: 14px;
    text-transform: uppercase;
    padding: 2px 4px;
    color: #d4d092;
}

.block.menu ul.lang a:hover,
.mobile ul.lang a:hover {
    color: #fff;
}

.block.menu ul.lang a.active,
.mobile ul.lang a.active {
    font-weight: bold;
    color: #fff;
}

div.block.menu {
    background: #a2a413;
    display: inline-block;
    width: 100%;
}

div.block.menu .inline-block {
    box-sizing: border-box;
    float: right;
    padding-left: 155px;
    width: 100%;
}

img {
    border: 0px
}

ul.menu {
    display: inline-block;
    /*margin: 0 0 0 125px;*/
    padding: 0;
}

div.block.menu li {
    color: #fff;
    float: left;
    line-height: 1.3em;
    list-style: outside none none;
    padding-left: 0;
    position: relative;
}

.block.menu li ul {
    position: absolute;
    z-index: 10;
    background: #d4d092;
    display: none;
}

.block.menu li ul li {
    float: none;
}

.block.menu .menu li ul li a {
    padding: 5px 9px;
    display: block;
    width: 150px;
    color: #68711c;
    font-size: 14px;
}

.block.menu li ul li a:hover {
    background: #a2a414;
    color: #fff;
    font-weight: 600;
}

.block.menu .menu a {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    padding: 7px 9px;
}

.block.menu .menu a:hover,
.block.menu li.selected>a {
    background: #e3001b none repeat scroll 0 0;
}

.social,
.tool {
    float: right;
    margin-top: 5px;
}

.social div,
.tool div {
    float: left;
    margin-right: 10px;
}

.tool div.margin {
    margin-left: 25px;
}

.social div span {
    color: #233f78;
    display: inline-block;
    font-size: 13px;
    padding: 2px 2px 2px 7px;
    vertical-align: top;
}

.social img,
.tool img {
    height: 22px;
}

.block.social.mobile {
    background: #a2a414 none repeat scroll 0 0;
    float: none;
    margin: 0;
    display: none;
}

.block.social.mobile .content.nopad {
    display: flex;
    float: none;
    justify-content: center;
    margin: 0 auto;
    padding: 10px 0;
}

.slider ul {
    font-size: 0;
}

.slider .content:hover img.slider-left,
.slider .content:hover img.slider-right {
    opacity: 0.4;
}

.slider .slider-navigation .slider-navigation-item {
    width: 17px;
    margin: 0 3px;
    float: left;
    opacity: 0.4;
    height: 17px;
    background: #000;
    border-radius: 50%;
    cursor: pointer;
}

.slider .slider-navigation .slider-navigation-item.active {
    background: #e3001b;
    opacity: 1;
    cursor: default;
}

.slider .slider-navigation .slider-navigation-item.active:hover {
    background: #e3001b;
    opacity: 1;
}

.slider .slider-navigation .slider-navigation-item:hover {
    opacity: 0.7;
}

.slider .slider-navigation {
    bottom: 10px;
    left: 50%;
    margin-left: -57.5px;
    position: absolute;
}

.slider img.slider-left {
    left: 20px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 60px;
    margin-top: -30px;
    -webkit-transition: opacity 0.5s;
    /* Safari */
    transition: opacity 0.5s;
    cursor: pointer;
}

.slider img.slider-right {
    right: 20px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 60px;
    margin-top: -30px;
    -webkit-transition: opacity 0.5s;
    /* Safari */
    transition: opacity 0.5s;
    cursor: pointer;
}

.slider img {
    width: 100%;
    height: auto;
}

.main-block a {color: #e3001b; display: inline-block;}
.main-block a:hover {text-decoration: underline;}

.main-block div.container a.btn {
	color: #fff;
	background: #e3001b;
	padding: 10px 15px;
	margin: 10px 0;
}

.main-block div.container a.btn:hover {
	color: #fff;
	background: #a2a413;
	text-decoration: none;
}

.program {
    margin-bottom: 20px;
}

.program ul li {
    background: #a2a413;
    float: left;
    font-size: 18px;
    list-style: none;
    color: #fff;
}

.program ul li:hover {
    cursor: pointer;
}

.program ul li:hover span {
    color: #68711c;
	background: #d4d092;
}

.program ul li:hover span.date {
    color: #fff;
	background: #2b340b;
}

div.prev,
div.next {
    width: 30px;
}

.program ul li span {
    padding: 3px 6px;
    display: inline-block;
}

.program ul li span.date {
    padding: 3px 6px;
    background: #e3001b;
    display: inline-block;
    font-weight: 600;
}

.program div.next,
.program div.prev {
    background: none;
    height: 30px;
    width: 30px;
    float: left;
    cursor: pointer;
}


/*div.hidden ul:hover {
    transform: translate(-200px);
}*/

div.block.program .content .hidden {
    overflow: hidden;
    float: left;
}

.program ul {
    position: relative;
    width: 2000px;
    transition: transform 0.3s ease 0s;
}

.span4 {
    width: 23.5%;
    float: left;
    margin-right: 2%;
}

.span4.last {
    margin-right: 0;
}

.block.news {
    margin-bottom: 30px;
}

.news .span4 {
    font-size: 13px;
}

.news .title h3 {
    margin: 0;
    position: relative;
}

.news .title h3:after {
    bottom: -8px;
    content: url("/img/zoo2/linka-small.png");
    height: 14px;
    position: absolute;
    width: 100%;
    text-align: center;
    overflow: hidden;
    z-index: 10;
}

.news .title h3 a {
    padding: 7px 12px;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 19px;
}

.news .title.green h3 a {
    background: #c8d200;
}

.news .hover:hover .title.green h3 a {
    background: #b1ba00;
}

.news .title.blue h3 a {
    background: #175b88;
}

.news .hover:hover .title.blue h3 a {
    background: #144d74;
}

.news .title.wine h3 a {
    background: #650d0e;
}

.news .hover:hover .title.wine h3 a {
    background: #4e0a0b;
}

.news .title.orange h3 a {
    background: #ee7f01;
}

.news .hover:hover .title.orange h3 a {
    background: #dd7601;
}

.news .introText {
    padding: 7px 12px 10px;
    background: #fff;
}

.news.small div.image,
.news.small div.introText {
    display: none;
}

.news.small .title h3 a {
    padding: 20px 12px 25px;
}

.news.small .title h3::after {
    bottom: 5px;
}

div.image {
    overflow: hidden;
}

.span4 div.image img {
    width: 100%;
    height: auto;
    transform: scale(1);
    transform-origin: 50% 50% 0;
    transition-duration: 0.5s
}

.span4 .hover:hover div.image img {
    width: 100%;
    height: auto;
    transform: scale(1.1);
    transform-origin: 50% 50% 0;
}

a.readmore {
    color: #e3001b;
}

.pictograms {
    background: #dcd186;
    margin-bottom: 75px;
}

.pictograms a {
    display: inline-block;
    position: relative;
    background: #737d1d;
}

.pictograms a span {
    bottom: -30px;
    display: block;
    font-size: 14px;
    font-weight: 600;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    color: #dcd186;
    padding-top: 20px;
}

.pictograms a:hover span {
    color: #fff;
}

.pictograms a:hover img {
    opacity: 0.9;
}

.pictograms div.content {
    overflow: visible;
    font-size: 0;
}

.pictograms img {
    width: 100%;
    height: auto;
}

.pictograms a {
    width: 15.25%;
}

.pictograms a.large {
    width: 19.5%;
}

.info {
    font-size: 13px;
    background: #a2a414;
}

.info .title {
    padding: 3px 12px 5px;
    background: #737d1e;
    color: #fff;
    font-weight: 600;
}

.info .text {
    padding: 3px 0 5px 12px;
    color: #0b1602;
}

.info .text a {
    color: #e3001b;
    font-weight: 600;
}

.info .text a:hover {
    text-decoration: underline;
}

.info .span4 div.text div span {
    display: inline-block;
    min-width: 150px;
}

p.no-bottom-margin {
    margin-bottom: 0;
}

.info .span4 img {
    height: auto;
    max-width: 290px;
    width: 100%;
}

.info div.content {
    display: flex;
}

.span4.last {
    align-self: flex-end;
}

.footer {
    background: #2b340b;
    padding: 5px 15px 15px;
}

.footer .logo-footer {
    display: inline-block;
    float: left;
    margin-right: 30px;
    margin-left: 15px;
}

.footer .logo-footer.city {
    margin-right: 55px;
}

.footer .logo-footer.city img {
    height: 50px;
    width: 180px;
}

.footer .logo-footer.set {
    float: right;
}

.footer .logo-footer.set img {
    height: 80px;
    width: auto;
}

.footer .copyright {
    color: #959a85;
    text-align: center;
}

.footer .copyright span {
    color: #959a85;
}

.footer .logo-footer.set img:last-child {
    margin-right: 0;
}

.footer .logo-footer.zoo img {
    float: left;
}

.footer .logo-footer.zoo span {
    color: #fff;
    display: inline-block;
    font-size: 10px;
    padding: 15px 15px 15px 0;
    float: left;
}

.footer span {
    color: #fff;
    display: block;
    font-size: 10px;
    padding: 15px 15px 5px 0;
}

.footer .logo-footer.set img {
    margin-right: 35px;
    float: left;
}

.footer .logo-footer.zoo img {
    height: auto;
    width: 65px;
    padding: 15px 15px 15px 0;
}

.footer .margin-top {
    margin-top: 15px;
}

.footer .logo-footer img {
    display: block;
}

.sidebar {
    font-size: 14px;
    margin-bottom: 50px;
    margin-left: 35px;
    margin-top: 80px;
    width: 115px;
    float: left;
}

.sidebar li {
    line-height: 1.9em;
    list-style: outside none none;
    position: relative;
}

.sidebar li a {
    color: #dcd186;
    display: inline-block;
    line-height: 1.5em;
    padding: 3px 0;
    font-size: 13px;
}

.sidebar li a:hover,
.sidebar li.active a {
    color: #fff;
    font-weight: 600;
}

.main-block {
    float: right;
}

.main-block .container {
    background: #d4d092;
    padding: 25px 25px 40px;
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 20px;
}

.main-block .container .sub-menu {
    display: inline-block;
    margin-bottom: 30px;
}

.main-block .container .sub-menu li {
    float: left;
    font-weight: 700;
    list-style: outside none none;
    margin-bottom: 10px;
    margin-right: 15px;
}

.main-block .container .sub-menu li a {
    text-decoration: underline;
    color: #111;
}

.main-block .container .sub-menu li a:hover {
    text-decoration: none;
    color: #e3001b;
}

div.container div.image-left p,
div.container div.image-right p,
div.container p {
    margin: 0 0 12px;
    font-size: 14px;
}

div.container div.image-left p.title,
div.container div.image-right p.title {
    margin: 0 0 25px;
}

.breadcrumb {
    font-size: 13px;
    color: #dcd186;
    margin: 7px 0;
}

.main-block .text-left {
    width: 48.5%;
    margin-right: 1.5%;
    float: left;
}

.main-block .text-left h3,
.main-block .text-right h3 {
    margin-top: 20px;
    color: #203b0a;
}

.main-block .text-left h3 a,
.main-block .text-right h3 a {
    color: #203b0a;
}

.main-block .text-left h3 a:hover,
.main-block .text-right h3 a:hover {
    color: #e3001b;
}

.main-block .sub-menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.main-block ul {
    margin: 10px 0 25px 15px;
    padding: 0;
}

.main-block .text-right {
    width: 48.5%;
    margin-left: 1.5%;
    float: left;
}

.main-block .image-right {
    width: 48.5%;
    margin-left: 1.5%;
    float: left;
}

.main-block .image-left {
    width: 48.5%;
    margin-right: 1.5%;
    float: left;
}

.main-block>img {
    width: 100%;
    height: auto;
}

.main-block .image-right img,
.main-block .image-left img {
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
}

.main-block div.container div.category-item {
    display: inline-block;
    margin-bottom: 15px;
	width: 100%;
}

.main-block .category-item div.image-left {
    width: 24%;
    margin-right: 2%;
}

.main-block .category-item div.image-right {
    width: 24%;
    margin-left: 2%;
}

.main-block .category-item div.text-right {
    margin-left: 0;
    width: 74%;
    font-size: 13px;
}

.main-block .category-item div.text-left {
    margin-right: 0;
    width: 74%;
    font-size: 13px;
}

.main-block .category-item h3 {
    font-size: 14px;
    margin-top: 0;
}

.main-block .gallery {
    display: table;
    margin: 30px auto 15px;
    position: relative;
}

.main-block .gallery div.gallery-container {
    width: 19%;
    float: left;
    margin: 0.5%;
}

.main-block .gallery div.gallery-container img {
    width: 100%;
    height: auto;
}

.main-block .gallery div.gallery-container {
    display: inline-block;
}

.main-block .gallery img.navigation {
    margin-top: -30px;
    position: absolute;
    top: 50%;
}

.main-block .gallery img.navigation.left {
    left: -40px;
}

.main-block .gallery img.navigation.right {
    right: -40px;
}

li.mobile {
    display: none;
}

.block.menu li.mobile span {
    padding: 7px 9px 8px 9px;
    display: inline-block;
    cursor: pointer;
}

.block.menu li.mobile span:hover {
    background: #e3001b;
}

.block.menu li.mobile img {
    margin-left: 10px;
    vertical-align: text-bottom;
}

.menu ul.menu.menu-offcanvas {
    background: #2c340b none repeat scroll 0 0;
    padding: 2.5%;
    position: absolute;
    width: 95%;
    z-index: 10;
}

.block.menu .menu a.active {
    background: #e3001b none repeat scroll 0 0;
    color: #fff;
    font-weight: 600;
}

.block.menu div.inline-block ul.menu div.tool {
    display: none;
}

div.main-block h1 {
    margin-top: 0;
    font-size: 22px;
    color: #203b0a;
}

div.main-block h1 span.date {
    font-size: 14px;
    margin-left: 10px;
}

.page-navigation {
    display: table;
    margin: 20px auto 0;
}

.main-block .page-navigation a,
.main-block .page-navigation div.dot {
    display: inline-block;
    margin: 2px 1px;
	padding: 5px 10px;
	color: #203b0a;
	background: rgba(255,255,255,0.3);
}

.main-block .page-navigation a:hover {
    background: rgba(255,255,255,0.7);
	text-decoration: none;
}

.main-block .page-navigation a.active {
    background: rgba(255,255,255,1);
}

@media screen and (max-width: 1250px) {
    .content {
        padding: 2.5%;
        width: 95%;
    }
    .content.nopad {
        padding: 0;
        width: 100%;
    }
    .program div.content {
        width: 100%;
    }
    .program ul {
        padding: 0;
    }
    .block.menu .menu a {
        font-size: 14px;
    }
    .pictograms a span {
        font-size: 12px;
    }
    .news .title h3 a {
        font-size: 16px;
    }
}

@media screen and (max-width: 1100px) {
    div.block.menu h1 {
        width: 250px;
    }
    .footer .logo-footer.set {
        clear: both;
        display: block;
        float: none;
        margin-right: 0;
    }
    .footer .line {
        margin-bottom: 15px;
        display: inline-block;
    }
    .footer .logo-footer.set img {
        margin-bottom: 15px;
    }
    .footer {
        padding-bottom: 0;
    }
    /*div.block.footer div.content.nopad .line {
    display: flex;
	justify-content: center;
}*/
}

@media screen and (max-width: 960px) {
    .menu>li {
        display: none;
    }
    .menu li.mobile {
        display: block;
    }
    li.mobile img {
        height: auto;
        width: 22px;
    }
    .block.menu .menu a {
        font-size: 17px;
        padding: 12px 15px;
    }
    .block.menu ul.menu.menu-offcanvas li.mobile {
        background: #2c340b none repeat scroll 0 0;
        bottom: -45px;
        display: block;
        position: absolute;
        right: 0;
    }
    .block.menu ul.menu.menu-offcanvas li.mobile:hover {
        background: #e3001b;
    }
    .block.menu ul.menu.menu-offcanvas li.mobile span {
        cursor: pointer;
        display: inline-block;
        padding: 12px 15px;
    }
    .block.menu .menu.menu-offcanvas li ul li a {
        font-size: 16px;
    }
    .main-block .image-left {
        float: left;
        margin-right: 0;
        width: 100%;
    }
    .main-block.width50 .image-left {
        float: left;
        margin-right: 1.5%;
        width: 48.5%;
    }
    .main-block.width50 .image-right {
        float: left;
        margin-left: 1.5%;
        width: 48.5%;
    }
    .main-block.width50 .image-right img,
    .main-block.width50 .image-left img {
        float: left;
        margin-right: 0;
        width: 100%;
    }
    .main-block .image-right {
        float: left;
        margin-left: 0;
        width: 100%;
    }
    .main-block .image-right img,
    .main-block .image-left img {
        float: left;
        margin-right: 1%;
        width: 49%;
    }
    .main-block .category-item .image-right img,
    .main-block .category-item .image-left img {
        height: auto;
        margin: 0;
        width: 100%;
    }
    .main-block .text-left {
        float: left;
        margin-right: 0;
        width: 100%;
    }
    .main-block .category-item div.text-left {
        font-size: 13px;
        margin-right: 0;
        width: 60%;
    }
    .main-block .category-item div.text-right {
        width: 60%;
    }
    .main-block .category-item div.image-right {
        margin-left: 2%;
        width: 38%;
    }
    .main-block .category-item div.image-left {
        margin-right: 2%;
        width: 38%;
    }
    .main-block .gallery div.gallery-container {
        float: left;
        margin: 0.5%;
        width: 24%;
    }
}

@media screen and (max-width: 850px) {
    li.notab {
        display: none;
    }
    .info div.content {
        display: block;
    }
    .main-block .gallery div.gallery-container {
        float: left;
        margin: 0.5%;
        width: 32.333%;
    }
    .span4 {
        float: left;
        margin-right: 2%;
        width: 49%;
        margin-bottom: 20px;
    }
    .span4.last,
    .span4:nth-child(even) {
        margin-right: 0;
    }
    .info div.span4.last {
        margin-bottom: 0;
    }
    .pictograms a {
        width: 30.5%;
    }
    .pictograms a.large {
        width: 39%;
    }
    .pictograms a span {
        bottom: initial;
        padding-bottom: 30px;
        padding-top: 20px;
        position: relative;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .social,
    div.block.menu .header ul.lang,
    div.block.menu div.header div.tool {
        display: none;
    }
    .slider img.slider-right,
    .slider img.slider-left {
        margin-top: -20px;
        width: 40px;
    }
    .block.menu div.inline-block ul.menu div.tool {
        display: block;
    }
    .block.menu ul.menu div.tool div.margin {
        margin-left: 5px;
    }
    .block.social.mobile {
        display: block;
    }
}

@media screen and (max-width: 660px) {
    div.block.main div.sidebar {
        display: none;
    }
    div.block.main div.breadcrumb {
        margin-left: 155px;
    }
    .slider .slider-navigation {
        display: none;
    }
    div.block.menu h1 {
        font-size: 14px;
    }
    div.block.main div.main-block {
        width: 100% !important;
    }
    .main-block .category-item div.image-right {
        margin-left: 2%;
        width: 38%;
        float: none;
        display: inline-block;
    }
    .main-block .category-item div.image-left {
        margin-right: 2%;
        width: 38%;
        float: none;
        display: inline-block;
    }
    .main-block .category-item div.text-left {
        width: 60%;
    }
    .main-block .category-item div.text-right {
        width: 60%;
    }
}

@media screen and (max-width: 560px) {
    div.block.menu h1 {
        float: none;
    }
    .main-block .category-item div.text-left,
    .main-block .category-item div.text-right {
        width: 100%;
        float: none;
    }
    .main-block .category-item div.image-right {
        margin-left: 0;
        width: 100%;
        float: none;
    }
    .main-block .category-item div.image-left {
        margin-right: 0;
        margin-bottom: 15px;
        width: 100%;
        float: none;
    }
    div.block.menu .header ul {
        float: none;
        margin-left: 0;
    }
    .main-block .gallery div.gallery-container {
        float: left;
        margin: 0.5%;
        width: 49%;
    }
}

@media screen and (max-width: 500px) {
    .main-block .image-right img,
    .main-block .image-left img {
        float: none;
        margin-right: 0;
        width: 100%;
    }
}

@media screen and (max-width: 460px) {
    div.block.menu h1 {
        width: auto;
    }
    .logo.absolute img {
        width: 80px;
    }
    .main-block.width50 .image-left {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .main-block.width50 .image-right {
        float: none;
        margin-left: 0;
        width: 100%;
    }
    div.block.main div.breadcrumb {
        margin-left: 125px;
    }
    .span4 {
        float: left;
        margin-bottom: 20px;
        margin-right: 0;
        width: 100%;
    }
    .pictograms a,
    .pictograms a.large {
        width: 50%;
    }
	
	div.block.menu .inline-block {
    padding-left: 125px;
	}
}

@media screen and (max-width: 360px) {
    .main-block .gallery div.gallery-container {
        float: left;
        margin: 0.5%;
        width: 99%;
    }
}


/*      mobileMenu      */

#mobileMenu {
    width: 66.66%;
    height: 100%;
    position: fixed;
    left: -66.66%;
    background: #a2a413;
    top: 0;
    z-index: 9999;
    transition: 0.25s all ease;
}

#secondLevel {
    position: absolute;
    left: -100%;
    background: #a2a413;
    width: 100%;
    height: 100%;
    transition: 0.25s all ease;
}

#secondLevel>div {
    display: none;
    overflow-y: visible;
}

.mobileMenuActive {
    display: block !important;
}

#secondLevel>div>a:nth-child(1) {
    height: 1.25em;
}

#primaryLevel {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #a2a413;
    z-index: 9998;
    transition: 0.25s all ease;
}

#primaryLevel .item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    display: flex;
    position: relative;
}

#primaryLevel .item img {
    cursor: pointer;
    height: auto;
    padding: 9px 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    z-index: 5;
}

#primaryLevel a,
#secondLevel a {
    box-sizing: border-box;
    float: left;
    font-size: 15px;
    padding: 8px 15px;
    text-decoration: none;
    width: 100%;
	color: #fff;
	position: relative;
	z-index: 1;
}

#primaryLevel a:hover,
#secondLevel a:hover {
    background: #737d1d;
	cursor: pointer;
}


#secondLevel .mobileMenuActive a.closeSub {
    display: inline-block;
    height: auto;
    padding: 15px 20px;
	background: #e3001b;
}

#secondLevel .mobileMenuActive a.closeSub img {
    left: 0;
    position: relative;
}

/*#primaryLevel img,
#secondLevel img {
    height: 1em;
    position: absolute;
    right: 5%;
}*/

#secondLevel img {
    left: 5%;
    right: 0;
    transform: rotate(180deg);
    width: 15px;
}

#dimmer {
    width: 100%;
    height: 100%;
    position: fixed;
    background: black;
    opacity: 0;
    z-index: -1;
    top: 0;
}